body {
    margin: 100;
    padding: 50;
}
main {
    padding: 16;
    
}
footer {
    padding-top: 24;
    padding-bottom: 24;
    padding-left: 0;
    padding-right: 0;
}
img {
    height: 200px;
    width: 200px;
}
nav {
    border-color: black;
    border-bottom: 1;
    padding: 16;
}
